/* Smartphones (portrait and landscape) ----------- */
@media (max-width: 480px) {
/* Styles */
    #product-search-form{
        display: none;
    }
    nav{
        float:none;   
    }
    #mini-nav ul{
        display: none;   
    }
    a#logo{
        padding-top:2px;
        float:none;
        width: 100%;
        display: block;
        text-align: center;
    }
    #responsive-phone{
        color:#fff;
        display: block;
    }
    
    #home-feature-wrapper{
    width:auto;
    margin:0 auto;
    }
    .carousel-caption{
        top:0px !important; 
        display:none;
    }
   
    #nav-wrapper{
        box-shadow: none;
        height: auto;
    }
    #nav-wrapper div.container{
        padding-right:0;
        padding-left:0;
    }
    button#responsive-btn{
        display: block;   
        margin-top:10px;
    }
    ul#nav{
       padding-top:0px;
        border-bottom: solid 4px #999;
        display: none;
    }
    ul#nav li{
        margin-right:10px;
        margin-left:10px;
    }
    ul#nav li a{
        text-transform: uppercase;
        font-size:15px;
        color:#222;
    }
    
    #products-list h3{
        color:#fff;
        font-size:16px;
        padding:8px 0 8px 8px;
        margin:0 0 20px 0;
        background:#474c77;
        display:block;
        font-family: 'latobold';
        text-transform: uppercase;
    }
    #inner-feature-wrapper{
        width:auto;
        heigh:auto;
        overflow: hidden;
        margin:0 auto;
        margin-bottom: 40px;
        position: relative;

    }
    
    
    #inner-header{
        padding:10px 10px;
        position: absolute;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        top:0;
        left: 0;
        right: 0;
    }
    #inner-header h1{
        font-size: 17px;
    }
    
    #site-top-wrapper{
    }

    #inner-feature-wrapper img{
        height:200px;   
    }
    #breadcrumbs{
        padding-left:15px;
        padding-right: 15px;
    }
}

@media (max-width: 767px) {
    nav{
        float:none;   
    }
    #mini-nav ul{
        display: none;   
    }
    a#logo{
        padding-top:2px;
        float:none;
        width: 100%;
        display: block;
        text-align: center;
    }
    #responsive-phone{
        color:#fff;
        display: block;
    }
    
    .carousel-caption{
        display: none !important;   
    }
    
    #nav-wrapper{
        box-shadow: none;
        height: auto;
    }
    #nav-wrapper div.container{
        padding-right:0;
        padding-left:0;
    }
    button#responsive-btn{
        display: block;   
        margin-top:10px;
    }
    ul#nav{
       padding-top:0px;
        border-bottom: solid 4px #999;
        display: none;
    }
    ul#nav li{
        margin-right:10px;
        margin-left:10px;
    }
    ul#nav li a{
        text-transform: uppercase;
        font-size:15px;
        color:#222;
    }
    
    #products-list h3{
        color:#fff;
        font-size:16px;
        padding:8px 0 8px 8px;
        margin:0 0 20px 0;
        background:#474c77;
        display:block;
        font-family: 'latobold';
        text-transform: uppercase;
    }
    #inner-feature-wrapper{
        width:auto;
        heigh:auto;
        overflow: hidden;
        margin:0 auto;
        margin-bottom: 40px;
        position: relative;

    }
    
    
    #inner-header{
        padding:10px 10px;
        position: absolute;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        top:0;
        left: 0;
        right: 0;
    }
    #inner-header h1{
        font-size: 20px;
    }
    
    #site-top-wrapper{
    }

    #inner-feature-wrapper img{
    }
    #breadcrumbs{
        padding-left:15px;
        padding-right: 15px;
    }
}

/* iPads (portrait and landscape) ----------- */
@media (min-width: 768px) and (max-width: 1024px) {    
/* Styles */
    nav{
        float:none;   
    }
    #mini-nav ul{
        display: none;   
    }
    a#logo{
        padding-top:2px;
        float:none;
        width: 100%;
        display: block;
        text-align: center;
    }
    #responsive-phone{
        color:#fff;
        display: block;
    }
    
     #home-feature-wrapper{
        width:auto;
        margin:0 auto;
    }
  
    .carousel-caption{
        top:0px !important; 
    }
   
    
    #nav-wrapper{
        box-shadow: none;
        height: auto;
    }
    #nav-wrapper div.container{
        padding-right:0;
        padding-left:0;
        width:100%;
        margin-left:0px !important;
    }
    button#responsive-btn{
        display: block;   
        margin-top:10px;
    }
    ul#nav{
       padding-top:0px;
        border-bottom: solid 4px #999;
        display: none;
    }
    ul#nav li{
        margin-right:10px;
        margin-left:10px;
    }
    ul#nav li a{
        text-transform: uppercase;
        font-size:15px;
        color:#222;
    }
    
    #products-list h3{
        color:#fff;
        font-size:16px;
        padding:8px 0 8px 8px;
        margin:0 0 20px 0;
        background:#474c77;
        display:block;
        font-family: 'latobold';
        text-transform: uppercase;
    }
    #inner-feature-wrapper{
        width:auto;
        heigh:auto;
        overflow: hidden;
        margin:0 auto;
        margin-bottom: 40px;
        position: relative;

    }
    
    
    #inner-header{
        padding:10px 10px;
        position: absolute;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        top:0;
        left: 0;
        right: 0;
    }
    #inner-header h1{
    }
    
    #site-top-wrapper{
    }

    #inner-feature-wrapper img{
    }
    #breadcrumbs{
        padding-left:15px;
        padding-right: 15px;
    }
}

/* Desktops and laptops ----------- */
@media (min-width: 1024px) and (max-width: 1279px) {
/* Styles */
}